【BUG】升级了Laya2.0.2新版LayaAir.d.ts和js库API对不上!!

新版2.0.2,LayaAir.d.ts和js的类库Transform3D API都对不上。看图。

QQ截图20190415120541.jpg

 
已邀请:

Laya_Aaron

赞同来自: 石鑫元

这个d.ts 会 在周三和其他东西一起更新,,这一版没更新,感谢您的反馈,对您造成的困扰深表歉意

Laya_Aaron

赞同来自:

这个沟通后明天更新, 先用any类型,可以绕过这个提示

要回复问题请先

商务合作
商务合作